/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
body {
  -webkit-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-family: '\30D2\30E9\30AE\30CE\89D2\30B4   Pro', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  overflow-x: hidden;
  overflow-y: scroll;
  transform-origin: left top; }

a {
  color: inherit;
  text-decoration: inherit; }

.wrapper {
  position: relative;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5; }

.bg {
  background: linear-gradient(#0077bb, #80d7f4);
  position: absolute;
  width: 100%;
  height: 100%; }

.content {
  position: relative; }

.sample-icon {
  margin: 10px 0px;
  width: 128px;
  height: 128px;
  background-image: url("/in/know/shakai/img/html5.png");
  background-repeat: no-repeat; }

.manga-content {
  position: relative; }

.manga-wrap {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  overflow: hidden; }

.manga-btn {
  cursor: pointer;
  top: 50%;
  transform: translate(0%, -50%);
  position: absolute;
  z-index: 1; }
  .manga-btn::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%; }
  .manga-btn__next[data-show='1'] {
    position: absolute;
    background: url("/in/know/shakai/img/<.svg");
    background-repeat: no-repeat; }
  .manga-btn__prev[data-show='1'] {
    background: url("/in/know/shakai/img/>.svg");
    background-repeat: no-repeat; }
  .manga-btn__next[data-show='0'] {
    display: none; }
  .manga-btn__prev[data-show='0'] {
    display: none; }

.manga {
  margin: 0 auto;
  display: flex;
  float: right;
  height: 100%; }

.manga-page[data-num='0'] {
  background-image: url("/in/know/shakai/img/manga/P0.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='1'] {
  background-image: url("/in/know/shakai/img/manga/P1.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='2'] {
  background-image: url("/in/know/shakai/img/manga/P2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='3'] {
  background-image: url("/in/know/shakai/img/manga/P3.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='4'] {
  background-image: url("/in/know/shakai/img/manga/P4.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='5'] {
  background-image: url("/in/know/shakai/img/manga/P5.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='6'] {
  background-image: url("/in/know/shakai/img/manga/P6.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='7'] {
  background-image: url("/in/know/shakai/img/manga/P7.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='8'] {
  background-image: url("/in/know/shakai/img/manga/P8.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='9'] {
  background-image: url("/in/know/shakai/img/manga/P9.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='10'] {
  background-image: url("/in/know/shakai/img/manga/P10.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='11'] {
  background-image: url("/in/know/shakai/img/manga/P11.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='12'] {
  background-image: url("/in/know/shakai/img/manga/P12.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='13'] {
  background-image: url("/in/know/shakai/img/manga/P13.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='14'] {
  background-image: url("/in/know/shakai/img/manga/P14.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='15'] {
  background-image: url("/in/know/shakai/img/manga/P15.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='16'] {
  background-image: url("/in/know/shakai/img/manga/P16.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='17'] {
  background-image: url("/in/know/shakai/img/manga/P17.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page[data-num='18'] {
  background-image: url("/in/know/shakai/img/manga/P18.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page__cover {
  background-image: url("/in/know/shakai/img/manga/cover.png");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0; }

.manga-page__youtube {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  position: relative;
  flex-shrink: 0; }
  .manga-page__youtube::after {
    content: '';
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    background: #fff;
    position: absolute;
    z-index: -1; }

.youtue-movie {
  margin: 0 auto;
  position: relative;
  z-index: 9999; }

.youtue-title {
  background-image: url("/in/know/shakai/img/tvcm.png");
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.manga-page__cp {
  display: flex;
  position: relative; }
  .manga-page__cp::after {
    content: '';
    left: 50%;
    transform: translate(-50%, 0);
    background: #fff;
    position: absolute;
    z-index: -1;
    border: #6fc9f3 2px solid;
    border-radius: 25px;
    box-sizing: border-box; }

.cp-wrap {
  position: absolute;
  left: 50%;
  top: calc(50% - 30px); }

.cp-follow {
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.cp-present {
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.cp-day {
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.cp-weider-book {
  background-image: url("/in/know/shakai/img/cp/weider_book.png");
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.cp-btn {
  position: absolute;
  z-index: 9999;
  left: 50%;
  transform: translateX(-50%); }

.cp-apply {
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto 8px;
  display: block;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.cp-agreemnet {
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.swipe {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%; }

.manga-supervision {
  background-image: url("/in/know/shakai/img/manga/supervision.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.sns-wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: absolute; }

.sns-btn {
  cursor: pointer; }
  .sns-btn__twitter {
    background: #1DA1F2;
    position: relative; }
    .sns-btn__twitter::before {
      content: '';
      background: url("/in/know/shakai/img/sns/twitter.svg");
      background-repeat: no-repeat;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      position: absolute; }
  .sns-btn__facebook {
    background: #3B5998;
    position: relative; }
    .sns-btn__facebook::before {
      content: '';
      background: url("/in/know/shakai/img/sns/facebook.svg");
      background-repeat: no-repeat;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      position: absolute; }

.canvas-sakura {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.footer-menu {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.privacypolicy {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url("/in/know/shakai/img/privacypolicy.png");
  background-size: contain;
  background-repeat: no-repeat; }

.partition {
  background: #032a8f; }

.environment {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  background-image: url("/in/know/shakai/img/environment.png");
  background-size: contain;
  background-repeat: no-repeat; }

.copyright {
  background-image: url("/in/know/shakai/img/copyright.png");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.environment-modal[data-show='1'] {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; }

.environment-modal[data-show='0'] {
  display: none; }

.environment-modal__inner {
  background-image: url("/in/know/shakai/img/environment-modal.png");
  background-size: cover;
  background-repeat: no-repeat; }

.agreement-modal[data-show='1'] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; }

.agreement-modal[data-show='0'] {
  display: none; }

.agreement-bg {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.agreement-modal__inner {
  background: #fff;
  position: relative;
  box-sizing: border-box; }

.agreement-text-wrap {
  font-weight: bold;
  overflow: scroll;
  -webkit-overflow-scrolling: touch; }

.agreement-text {
  margin: 0 auto; }

.agreement-title {
  text-align: center;
  font-weight: bold; }

.space {
  margin-bottom: 20px; }

.space-mini {
  margin-bottom: 10px; }

.close {
  background-image: url("/in/know/shakai/img/cp/close.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  cursor: pointer; }

.twitter-link {
  color: #6fc9f3; }

.manga-footer {
  position: relative;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center; }

.slider-wrap[data-show='1'] {
  position: relative;
  margin: 0 auto; }

.slider-wrap[data-show='0'] {
  display: none; }

.look-inside-btn[data-show='1'] {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background-image: url("/in/know/shakai/img/manga/lookinside.png");
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer; }

.look-inside-btn[data-show='0'] {
  display: none; }

.campaign {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer; }

@media (min-width: 800px) {
    .content {
      padding: 60px 0; }
    .manga-content {
      margin: 30px auto 0;
      width: 910px;
      height: 580px; }
    .manga-wrap {
      left: 0;
      right: 0;
      width: 910px;
      height: 580px; }
    .manga-btn {
      width: 40px;
      height: 60px; }
      .manga-btn::before {
        padding: 30px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
      .manga-btn__next[data-show='1'] {
        left: -80px; }
      .manga-btn__prev[data-show='1'] {
        right: -80px; }
    .manga {
      width: 10920px; }
  .manga-page {
    width: 910px;
    height: 580px;
    background-position: center; }
    .manga-page[data-num='0'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='1'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='2'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='3'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='4'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='5'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='6'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='7'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='8'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='9'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='10'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='11'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='12'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='13'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='14'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='15'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='16'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='17'] {
      width: 455px;
      height: 580px; }
    .manga-page[data-num='18'] {
      width: 455px;
      height: 580px; }
      .manga-page__youtube::after {
        width: 455px;
        height: 580px; }
    .youtue-movie {
      width: 394px;
      height: 296px; }
    .youtue-title {
      margin: 38px auto 0;
      width: 293px;
      height: 103px; }
      .manga-page__cp::after {
        width: 910px;
        height: 580px; }
    .cp-wrap {
      transform: translate(-50%, -50%); }
    .cp-follow {
      margin: 0 auto 21px;
      background-image: url("/in/know/shakai/img/cp/pc_twitter_follow.png");
      width: 594px;
      height: 46px; }
    .cp-present {
      margin: 0 auto 11px;
      background-image: url("/in/know/shakai/img/cp/pc_present.png");
      width: 583px;
      height: 37px; }
    .cp-day {
      margin: 0 auto 12px;
      background-image: url("/in/know/shakai/img/cp/pc_day.png");
      width: 363px;
      height: 15px; }
    .cp-weider-book {
      margin: 0 auto 14px;
      width: 472px;
      height: 290px; }
    .cp-btn {
      width: 230px;
      height: 60px;
      bottom: 16px; }
    .cp-apply {
      background-image: url("/in/know/shakai/img/cp/pc_apply.png");
      width: 228px;
      height: 29px; }
    .cp-agreemnet {
      background-image: url("/in/know/shakai/img/cp/pc_agreement.png");
      width: 74px;
      height: 20px; }
    .manga-supervision {
      width: 14px;
      height: 208px;
      top: 355px;
      right: 200px; }
    .sns-wrap {
      width: 113px;
      height: 53px;
      top: 60px;
      right: 3%; }
    .sns-btn {
      width: 53px;
      height: 53px;
      border-radius: 50%; }
        .sns-btn__twitter::before {
          width: 30px;
          height: 30px; }
        .sns-btn__facebook::before {
          width: 30px;
          height: 30px; }
  .top {
    width: 100%;
    min-width: 398px; }
    .top .title {
      background: url("/in/know/shakai/img/title.svg");
      background-repeat: no-repeat;
      background-size: contain;
      width: 100%;
      max-width: 398px;
      height: 58px;
      margin: 0 auto;
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap; }
    .footer-menu {
      width: 240px;
      margin: 20px auto 0; }
    .privacypolicy {
      width: 148px;
      height: 14px; }
    .partition {
      width: 2px;
      height: 13px; }
    .environment {
      width: 60px;
      height: 15px; }
    .copyright {
      margin: 9px auto 0;
      width: 400px;
      height: 14px; }
    .environment-modal__inner {
      width: 620px;
      height: 428px; }
    .agreement-modal__inner {
      border: #6fc9f3 5px solid;
      border-radius: 25px;
      width: 650px;
      height: 620px; }
    .agreement-text-wrap {
      width: 100%; }
    .agreement-text-wrap::-webkit-scrollbar {
      width: 22px;
      border-radius: 20px; }
    .agreement-text-wrap::-webkit-scrollbar-track {
      border-left: solid 1px #ececec; }
    .agreement-text-wrap::-webkit-scrollbar-thumb {
      background: #6fc9f3;
      border-radius: 10px;
      box-shadow: inset 0 0 0 2px #fff; }
    .agreement-text {
      width: 80%;
      font-size: 14px;
      height: 450px;
      line-height: 35px; }
    .agreement-title {
      font-size: 40px;
      margin: 40px auto 30px; }
    .close {
      right: 20px;
      top: 20px;
      width: 35px;
      height: 35px; }
    .manga-footer {
      margin-top: 20px;
      height: 76px; }
    .slider-wrap[data-show='1'] {
      width: 490px; }
  .slider[type="range"] {
    margin-top: 20px;
    -webkit-appearance: none;
            appearance: none;
    background-color: #c8ecf9;
    height: 5px;
    width: 490px;
    border-radius: 6px; }
    .slider[type="range"]:focus, .slider[type="range"]:active {
      outline: none; }
    .slider[type="range"]::-webkit-slider-thumb {
      -webkit-appearance: none;
              appearance: none;
      position: relative;
      width: 27px;
      height: 27px;
      display: block;
      background-color: #fff;
      border-radius: 50%; }
    .look-inside-btn[data-show='1'] {
      width: 229px;
      height: 60px; }
    .campaign {
      margin: 20px auto 0;
      width: 443px;
      height: 50px;
      background-image: url("/in/know/shakai/img/pc_campaign.png");
      background-size: contain;
      background-repeat: no-repeat; } }

@media (max-width: 799px) {
    .content {
      padding: 8vw 0; }
    .manga-content {
      margin: 4vw auto 0;
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-wrap {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-btn {
      width: 3.2vw;
      height: 5.6vw; }
      .manga-btn::before {
        padding: 9px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
      .manga-btn__next[data-show='1'] {
        top: 114vw;
        left: -9%; }
      .manga-btn__prev[data-show='1'] {
        top: 114vw;
        right: -9%; }
    .manga {
      width: 2100%; }
  .manga-page {
    width: 80.66667vw;
    height: 102.66667vw; }
    .manga-page[data-num='0'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='1'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='2'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='3'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='4'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='5'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='6'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='7'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='8'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='9'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='10'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='11'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='12'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='13'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='14'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='15'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='16'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='17'] {
      width: 80.66667vw;
      height: 102.66667vw; }
    .manga-page[data-num='18'] {
      width: 80.66667vw;
      height: 102.66667vw; }
      .manga-page__youtube::after {
        width: 80.66667vw;
        height: 102.66667vw; }
    .youtue-movie {
      width: 73.06667vw;
      height: 54.8vw; }
    .youtue-title {
      margin: 7.33333vw auto 0;
      width: 55.73333vw;
      height: 18.53333vw; }
      .manga-page__cp::after {
        width: 80.66667vw;
        height: 102.66667vw; }
    .cp-wrap {
      transform: translate(-50%, calc(-50%));
      margin-bottom: 8vw; }
    .cp-follow {
      margin: 0 auto 2.8vw;
      background-image: url("/in/know/shakai/img/cp/sp_twitter_follow.png");
      width: 66.13333vw;
      height: 7.46667vw; }
    .cp-present {
      margin: 0 auto 1.46667vw;
      background-image: url("/in/know/shakai/img/cp/sp_present.png");
      width: 62.66667vw;
      height: 13.33333vw; }
    .cp-day {
      margin: 0 auto 1.6vw;
      background-image: url("/in/know/shakai/img/cp/sp_day.png");
      width: 59.33333vw;
      height: 2.66667vw; }
    .cp-weider-book {
      margin: 0 auto 1.86667vw;
      width: 69.86667vw;
      height: 52.13333vw; }
    .cp-btn {
      width: 47.33333vw;
      height: 12vw;
      bottom: 4vw; }
    .cp-apply {
      background-image: url("/in/know/shakai/img/cp/sp_apply.png");
      width: 47.46667vw;
      height: 6.66667vw; }
    .cp-agreemnet {
      background-image: url("/in/know/shakai/img/cp/sp_agreement.png");
      width: 14.4vw;
      height: 4.13333vw; }
    .manga-supervision {
      width: 1.86667vw;
      height: 27.73333vw;
      top: 73.33333vw;
      right: -14px; }
    .sns-wrap {
      width: 75px;
      height: 44px;
      top: 2%;
      right: 3%; }
    .sns-btn {
      width: 34px;
      height: 34px;
      border-radius: 50%; }
        .sns-btn__twitter::before {
          width: 15px;
          height: 15px; }
        .sns-btn__facebook::before {
          width: 15px;
          height: 15px; }
  .top {
    display: flex;
    width: 68.13333vw;
    margin: 20px auto 0;
    height: 9.86667vw; }
    .top .title {
      background: url("/in/know/shakai/img/title.svg");
      background-repeat: no-repeat;
      background-size: contain;
      width: 100%;
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap; }
    .footer-menu {
      margin: 2.66667vw auto 0;
      width: 32vw;
      height: 2.4vw; }
    .privacypolicy {
      width: 20vw;
      height: 100%; }
    .partition {
      width: 1px;
      height: 100%; }
    .environment {
      width: 8vw;
      height: 100%; }
    .copyright {
      margin: 1.33333vw auto 0;
      width: 54.13333vw;
      height: 2.93333vw; }
    .environment-modal__inner {
      width: 82.66667vw;
      height: 57.06667vw; }
    .agreement-modal__inner {
      border: #6fc9f3 2px solid;
      border-radius: 10px;
      width: 95.06667vw;
      height: 124.26667vw; }
    .agreement-text-wrap {
      width: 100%; }
    .agreement-text-wrap::-webkit-scrollbar {
      width: 15px;
      border-radius: 20px; }
    .agreement-text-wrap::-webkit-scrollbar-track {
      border-left: solid 1px #ececec; }
    .agreement-text-wrap::-webkit-scrollbar-thumb {
      background: #6fc9f3;
      border-radius: 10px;
      box-shadow: inset 0 0 0 2px #fff; }
    .agreement-text {
      line-height: 25px;
      font-size: 14px;
      width: 80vw;
      height: 93.33333vw; }
    .agreement-title {
      font-size: 35px;
      margin: 5.33333vw auto 4vw; }
    .close {
      right: 20px;
      top: 20px;
      width: 30px;
      height: 30px; }
    .manga-footer {
      margin-top: 2.66667vw;
      height: 14.66667vw; }
    .slider-wrap[data-show='1'] {
      width: 83.6vw; }
  .slider[type="range"] {
    -webkit-appearance: none;
            appearance: none;
    background-color: #c8ecf9;
    height: 2px;
    width: 100%;
    border-radius: 6px; }
    .slider[type="range"]:focus, .slider[type="range"]:active {
      outline: none; }
    .slider[type="range"]::-webkit-slider-thumb {
      -webkit-appearance: none;
              appearance: none;
      position: relative;
      width: 20px;
      height: 20px;
      display: block;
      background-color: #fff;
      border-radius: 50%; }
    .look-inside-btn[data-show='1'] {
      width: 45.06667vw;
      height: 11.6vw;
      margin-top: 1%; }
    .campaign {
      margin: 5.33333vw auto 0;
      width: 100vw;
      height: 6.8vw;
      background: #fff;
      position: relative; }
      .campaign::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("/in/know/shakai/img/sp_campaign.png");
        background-size: contain;
        background-repeat: no-repeat; } }

@media all and (-ms-high-contrast: none) {
  .slider[type="range"] {
    background-color: transparent;
    height: auto; }
    .slider[type="range"]::-ms-track {
      height: 5px;
      width: 490px;
      margin-top: -3px;
      background-color: #c8ecf9;
      border-color: transparent;
      border-width: 6px 0;
      color: transparent;
      border-radius: 6px; }
    .slider[type="range"]::-ms-fill-lower {
      background: #c8ecf9;
      border-radius: 10px; }
    .slider[type="range"]::-ms-fill-lower {
      background: #c8ecf9;
      border-radius: 10px; }
    .slider[type="range"]::-ms-thumb {
      border: none;
      appearance: none;
      position: relative;
      width: 27px;
      height: 27px;
      display: block;
      background-color: #fff;
      border-radius: 50%; } }
